#Updated at Sat Dec 17 17:42:48 CET 2011
#Sat Dec 17 17:42:48 CET 2011
database.password=fmvPVTe3
database.url=jdbc\:postgresql\://localhost\:5432/skrben2015
database.username=triangle
database.driverClassName=org.postgresql.Driver
hibernate.hbm2ddl.auto=update